[submodule "tools/lxfw_update"]
	path = tools/lxfw_update
	url = ../tools/lxfw_update
[submodule "cmake/docgen"]
	path = cmake/docgen
	url = ../../../../../shared/docgen/subs/cmake_docgen
[submodule "api/x502api"]
	path = api/x502api
	url = ../api/x502api
[submodule "cmake/packages"]
	path = cmake/packages
	url = ../../../../../shared/subs/cmake_obs_packages
[submodule "tools/doxyXmlToLatex"]
	path = tools/doxyXmlToLatex
	url = ../../../../../shared/docgen/tools/ldoxylatex
[submodule "drivers/pci"]
	path = drivers/pci
	url = ../drivers/lpcie_driver
[submodule "drivers/usb"]
	path = drivers/usb
	url = ../../../../../shared/usb/winusb_lcard_driver
[submodule "tools/lxfirm_prepare"]
	path = tools/lxfirm_prepare
	url = ../tools/lxfw_prepare
[submodule "firmware/l502-bf"]
	path = firmware/l502-bf
	url = ../firmware/x502_blackfin
[submodule "api/lpcieNet"]
	path = api/lpcieNet
	url = ../api/lpcie_net

[submodule "cmake/windeppaths"]
	path = cmake/windeppaths
	url = ../../../../../shared/build/cmake/windows/deps/cmake_win_deppaths
